<template>
  <div class="container h-100">
    <div class="row justify-content-center align-items-center h-100">
      <div class="row col-lg-12 justify-content-center align-items-center">
        <LayananUnggulan
          title="Home Care"
          :image="LogoHomeCare"
          subtitle="Neque porro quisquam est qui dolorem ipsum quia dolor..."
        />
      </div>
      <LayananUnggulan
        title="Layanan1"
        :image="LogoHomeCare"
        page="hemodisilia"
        subtitle="Neque porro quisquam est qui dolorem ipsum quia dolor..."
      />
      <LayananUnggulan
        title="Layanan2"
        :image="LogoHomeCare"
        page="hemodisilia"
        subtitle="Neque porro quisquam est qui dolorem ipsum quia dolor..."
      />
      <LayananUnggulan
        title="Layanan3"
        :image="LogoHomeCare"
        page="hemodisilia"
        subtitle="Neque porro quisquam est qui dolorem ipsum quia dolor..."
      />
      <LayananUnggulan
        title="Layanan4"
        :image="LogoHomeCare"
        page="hemodisilia"
        subtitle="Neque porro quisquam est qui dolorem ipsum quia dolor..."
      />
      <LayananUnggulan
        title="Layanan5"
        :image="LogoHomeCare"
        page="hemodisilia"
        subtitle="Neque porro quisquam est qui dolorem ipsum quia dolor..."
      />
    </div>
  </div>
</template>

<script>
import LogoHomeCare from "../assets/images/logo-home-care.png";
import LayananUnggulan from "../components/CardLayananUnggulan.vue";

export default {
  name: "Home",
  data() {
    return {
      LogoHomeCare: LogoHomeCare,
    };
  },
  components: {
    LayananUnggulan,
  },
};
</script>
